﻿#grad1 {
  height: 40%;
  background-color: red; /* For browsers that do not support gradients */
  background-image: linear-gradient(rgb(140,4,4),rgb(210,168,78)); /* Standard syntax (must be last) */
}
#grad2 {
  height: 100%;
  background-color: lightblue; /* For browsers that do not support gradients */
  background-image: linear-gradient(rgb(33,33,255),rgb(33,255,255)); /* Standard syntax (must be last) */
}


.auto-style1 {
    font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	height:23px;
	width:250px;
	width:auto;
}

button {font-family: Arial,Helvetica, sans-serif;
  border: none;    
  border-color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;	
  width: 100px;
}

.but1 { background-color: red;
  color: white;
}
.but2 { background-color: red;
  border-color: black;
  color: black;
}
.but3 { background-color: green;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.but3:hover {
background-color: gold;
}

.butR { background-color: red;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butO { background-color: orange;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butY { background-color: yellow;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butG { background-color: green;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butLB { background-color: lightblue;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}  

.butB { background-color: blue;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butI { background-color: indigo;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butV { background-color: violet;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}
.butP { background-color: pink;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butT { background-color: turquoise;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butC { background-color: cyan;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butM { background-color: magenta;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}

.butGrey { background-color: grey;
  font-family: Arial, Helvetica, sans-serif;
  border-color: black;
  color: black;
}


.mytable { background-color:azure; border-collapse:collapse; border: thin black solid; font-family: Arial, Helvetica, sans-serif;}
.mytable th { color:black; border: thin black solid }
.mytable td { color:black; border: thin black solid }
.mytable th, .mytable td { padding: 5px }

.h1 { font-family:Arial, Helvetica, sans-serif }

.gen {padding:50px}